## Mpeg-ts helper library Mpeg-ts helper library — Mpeg-ts helper library for plugins and applications |

## Functions

void | gst_mpegts_initialize ()

## Object Hierarchy

## Includes

    #include <gst/mpegts/mpegts.h>

## Description

## Functions

### gst_mpegts_initialize ()

    void
    gst_mpegts_initialize (void);

Initializes the MPEG-TS helper library. Must be called before any usage.

## Types and Values